﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28917.182
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Application.SecureTransfer", "Application\Application.SecureTransfer.csproj", "{53011667-7F22-40D9-B8D5-3AEF12958917}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Benchmark", "Benchmark\Benchmark.csproj", "{95A73836-C6C9-4A5A-898E-4E2C16257A82}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Unittests", "Unittests\Unittests.csproj", "{0F41D21B-1B21-4BFD-918D-DB2FC37F7620}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{53011667-7F22-40D9-B8D5-3AEF12958917}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53011667-7F22-40D9-B8D5-3AEF12958917}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53011667-7F22-40D9-B8D5-3AEF12958917}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53011667-7F22-40D9-B8D5-3AEF12958917}.Release|Any CPU.Build.0 = Release|Any CPU
		{95A73836-C6C9-4A5A-898E-4E2C16257A82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95A73836-C6C9-4A5A-898E-4E2C16257A82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95A73836-C6C9-4A5A-898E-4E2C16257A82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95A73836-C6C9-4A5A-898E-4E2C16257A82}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F41D21B-1B21-4BFD-918D-DB2FC37F7620}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F41D21B-1B21-4BFD-918D-DB2FC37F7620}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F41D21B-1B21-4BFD-918D-DB2FC37F7620}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F41D21B-1B21-4BFD-918D-DB2FC37F7620}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7B59041F-DD1D-4D59-B464-B8E1ABBC016E}
	EndGlobalSection
EndGlobal
